Imager-Plot

Errors

Imager-Plot-0.09 has the following 3 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
missing_prereqsImager
use_warningsImager::Plot, Imager::Plot::Util, Imager::Plot::Style, Imager::Plot::DataSet, Imager::Plot::Axis